@charset "utf-8";

@media screen and (min-width: 655px) {

#contents *{
	font-family: sans-serif;
	font-size: 18px;
	line-height: 36px;
	color: #FFFFFF;
}

#contents a {
	color: #ebb908;
	transition: opacity 0.3s;
	opacity: 1;
}
#contents a:hover{
	transition-duration: 0s;
	opacity: 0.5;
}

html, body{
	background: #000000 !important;
	height: 100%;
}

br.sp{
	display: none;
}

#wp{
	height: 100%;
}

#contents{
	background-image: url('../../images/bg.jpg');
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	position: relative;
	
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	background-color: #000000 !important;
	
	height: 100%;
	overflow: hidden;
}
	#contents.init{
		height: auto;
	}
	#contents.init .containers{
		opacity: 1;
	}
	
.img_mv{
	position: absolute;
	width: 251px;
	left: 50%;
	margin-left: 130px;
	margin-top: -10px;
}

.containers{
	border: solid 6px #FFFFFF;
	width: 500px;
	min-height: 30px;
	padding: 44px;
	margin-bottom: 40px;
	position: relative;
	
	opacity: 0;
	transition: opacity 0.6s;
	
	background-color: rgba(0,0,0,0.3);
}
	.containers hr{
		background-color: #FFFFFF;
		border: none;
		height: 3px;
		padding: 0;
		margin: 40px 0;
		position: relative;
		width: 100%;
	}

.logo_container{
	margin-top: 70px;
}
	.logo_container img{
		width: 500px;
		height: 500px;
	}

.info_container{
	height: auto;
	position: relative;
}
	.b{
		font-weight: bolder;
	}
	.r{
		color: #a1000d !important;
	}
	.y{
		color: #ebb908 !important;
	}
	
	.link_blank{
		background: url('../../images/icon_link_blank.png')no-repeat;
		background-size: 16px auto;
		background-position: center right;
		padding-right: 24px;
	}

.special_container{
	height: auto;
	position: relative;
	
	text-align: center;
}
	.special_container .bnr{
		line-height: 0 !important;
		margin: 15px 0;
	}
		.special_container .bnr *{
			line-height: 0 !important;
			margin: 0;
			padding: 0;
		}

.portallink_container{
	border-color: #ebb908;
	overflow: hidden;
	margin: 60px 0 -30px 0;
	white-space: nowrap;
	padding: 14px 0;
	
	width: 588px;
	
	display: flex;
	flex-direction: column;
	justify-content: center;
	
}
	.portallink_container .portallink_inner{
		position: absolute;
		line-height: normal !important;
		white-space: nowrap;
	}
		.portallink_container .portallink_inner .portallink_scroll{
			position: relative;
			line-height: normal !important;
			white-space: nowrap;
			padding: 0px 44px;
		}
			#contents.init .portallink_container .portallink_inner .portallink_scroll{
				animation: scroll_text 20s linear infinite;
			}

#menu_pc{
	position: relative;
	display: flex;
	justify-content: center;
	
	border: none;
	background: none;
	padding: 20px 0 10px 0;
	
	width: 100%;
}
	
	#menu_pc .pc_menu_inner{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
		#menu_pc .pc_menu_inner .links{
			text-align: center;
			height: 30px;
			margin: 0 16px;
			padding-bottom: 10px;
			border-bottom: 3px solid #FFFFFF;
			
			cursor: pointer;
			transition: opacity 0.3s;
		}
			#menu_pc .pc_menu_inner .links:hover{
				transition-duration: 0s;
				opacity: 0.5;
			}

.stopre_special_container{
	height: auto;
	position: relative;
	
	transition: opacity 1s ease-out;
	z-index: 1;
}
	.stopre_special_container .stopre_special_about{
		position: relative;
	}
	.stopre_special_container .stopre_special_text{
		position: relative;
		margin: 20px 0px;
	}
	.stopre_special_container .track_lists{
		position: relative;
		line-height: 28px !important;
	}
		.stopre_special_container .track_lists *{
			line-height: 28px !important;
		}
		.stopre_special_container .track_lists .track_title{
			font-weight: bold;
			color: #FFFFFF;
		}
		.stopre_special_container .track_lists .track_detail{
			font-weight: normal;
			font-size: 12px !important;
			color: rgba(255,255,255,0.7) !important;
		}
		.stopre_stopre_special_container .track_lists .cap{
			font-size: 12px !important;
			font-weight: normal;
		}
		.stopre_special_container .track_lists .track_dl{
			font-weight: normal;
			font-size: 12px !important;
		}

.tracklist_container{
	
}
	.tracklist_container .track_lists{
		width: 100%;
		
		text-align: left;
	}
	.track_title{
		font-weight: bold;
	}
		.tracklist_container .track_lists *{
			text-align: left;
			line-height: 170% !important;
		}
			.tracklist_container .track_lists li{
				list-style-type: decimal;
				margin-left: 30px;
				padding: 15px 0;
				color: rgba(255,255,255,0.7) !important;
			}
				.tracklist_container .track_lists .track_title{
					font-weight: bold;
					color: #FFFFFF;
				}
				.tracklist_container .track_lists .track_detail{
					font-weight: normal;
					font-size: 12px !important;
					color: rgba(255,255,255,0.7) !important;
				}
				.tracklist_container .track_lists .cap{
					font-size: 12px !important;
					font-weight: normal;
				}
		.track_samplae_btn{
			opacity: 0.5;
		}
			.track_sample_play{
				color: #a1000d !important;
				opacity: 1;
			}
			.track_samplae_btn.live{
				color: #ebb908 !important;
				font-weight: bold;
				text-decoration: underline;
				cursor: pointer;
				opacity: 1;
				transition: opacity 0.3s;
			}
				.track_samplae_btn.live:hover{
					transition-duration: 0s;
					opacity: 0.5;
				}
			.track_sample_stop{
				
			}
		.track_detail_btn{
			color: #ebb908 !important;
			font-weight: bold;
			text-decoration: underline;
			cursor: pointer;
			opacity: 1;
			transition: opacity 0.3s;
		}
			.track_detail_btn:hover{
				transition-duration: 0s;
				opacity: 0.5;
			}

.movie_container{
	
}
	.youtube_wrapper{
		width: 100%;
		height: 0%;
		padding-top: 56.25%;
		position: relative;
	}
		#youtube_pv{
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 0;
		}

.arrange_container{
	
}

	.contents_title{
		width: 100%;
		text-align: center;
		height: 32px;
		margin-bottom: 30px;
	}
	
	.contents_inner{
		display: flex;
		flex-direction: column;
		align-items: center;
		position: relative;
		
		max-width:100%;
		width: 500px;
	}
		.arranger_prof{
			display: flex;
			flex-direction: column;
			align-items: center;
			
			font-weight: bold;
			
			margin-bottom: 20px;
		}
			.prof_photo{
				width: 240px;
				height: 310px;
				margin-bottom: 20px;
			}
			.prof_name{
				text-align: center;
			}
		.prof_detail{
			font-size: 15px;
			line-height: 20px;
			position: relative;
			
			width: 500px;
		}
		
		.bnrs_box{
			display: flex;
			flex-shrink: 0;
			justify-content: center;
			flex-wrap: wrap;
			position: relative;
			
			width: 500px;
		}
			.bnrs_box *{
				line-height: 0px !important;
			}
			.bnrs{
				width: 224px;
				position: relative;
				float: left;
				margin: 14px 10px;
			}

#detail_popup{
	position: absolute;
	background-color: rgba(0,0,0,0.9);
	width: 460px;
	padding: 20px 35px;
	display: none;
	border: solid 6px #FFFFFF;
}
	#detail_popup *{
		font-size: 12px !important;
		line-height: 150% !important;
	}
	#detail_popup.show{
		display: block;
	}
		#detail_popup .popup_inner{
			opacity: 0;
			transition: opacity 0.3s 0.3s;
		}
		#detail_popup.show .popup_inner{
			opacity: 1;
		}
			#detail_popup .popup_inner div{
				margin: 15px 0;
			}
			#detail_popup .popup_inner .popup_title{
				font-weight: bold;
			}
	#detail_popup .btn_close{
		position: absolute;
		border: solid 6px #FFFFFF;
		background-color: #000000;
		font-weight: bold;
		padding: 10px;
		right: 10px;
		bottom: -28px;
		cursor: pointer;
	}
		#detail_popup .btn_close:hover{
			color: #858585;
			border: solid 6px #858585;
		}

#intro_bgm{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	
	z-index: 3;
}
	#intro_bgm .intro_inner{
		border: solid 6px #FFFFFF;
		padding: 44px;
		margin-bottom: 40px;
		position: relative;
	
		background-color: rgba(0,0,0,0.3);
	}
		#intro_bgm .text_intro{
			border-bottom: solid 3px #FFFFFF;
			padding-bottom: 47px;
			text-align:center;
			margin-bottom: 47px;
		}
		#intro_bgm .btns_intro{
			display: flex;
			justify-content: center;
			
			position: relative;
		}
			#intro_bgm .btns_intro div{
				margin: 0 20px;
				cursor: pointer;
				transition: opacity 0.3s;
			}
				#intro_bgm .btns_intro div:hover{
					transition-duration: 0s;
					opacity: 0.5;
				}
			#intro_bgm .btns_intro .btn_intro_on{
				width: 100px;
			}
			#intro_bgm .btns_intro .btn_intro_off{
				width: 107px;
			}

#contents.init #intro_bgm{
	display: none;
}

#menu_sp{
	display: none;
}

#menu_sp_btn{
	display: none;
}

#btn_bgm{
	position: fixed;
	width: 40px;
	height: 40px;
	background-image: url('../../images/btn_spmenu.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	right: 40px;
	top: 80px;
	transform: translateX(100px);
	transition: transform 0.4s cubic-bezier(0,.97,.53,1), opacity 0.3s;
	cursor: pointer;
}
	#btn_bgm:hover{
		transition-duration: 0s;
		opacity: 0.5;
	}
	#contents.init #btn_bgm{
		transform: translateX(0vw);
	}
	#btn_bgm.on{
		background-image: url('../../images/btn_sound_on.png');
	}
	#btn_bgm.off{
		background-image: url('../../images/btn_sound_off.png');
	}

}/* <- @media */


@keyframes scroll_text{
	0% {
		opacity: 1;
		transform: translateX(0);
	}
	5% {
		opacity: 1;
		transform: translateX(0);
	}
	90% {
		opacity: 1;
		transform: translateX(-100%);
	}
	91% {
		opacity: 0;
		transform: translateX(-100%);
	}
	92% {
		opacity: 0;
		transform: translateX(100%);
	}
	93% {
		opacity: 1;
		transform: translateX(100%);
		animation-timing-function: ease-out;
	}
	100% {
		opacity: 1;
		transform: translateX(0);
		animation-timing-function: ease-out;
	}
}


































